#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 chell
version:              0.5.0.2
visibility:           public
id:                   chell-0.5.0.2-3UaZTLGJqmOCmGJKICB7zs
key:                  chell-0.5.0.2-3UaZTLGJqmOCmGJKICB7zs
license:              MIT
maintainer:           Chris Martin, Julie Moronuki
author:               John Millikin <john@john-millikin.com>
homepage:             https://github.com/typeclasses/chell
synopsis:             A simple and intuitive library for automated testing.
description:
    Chell is a simple and intuitive library for automated testing.
    It natively supports assertion-based testing, and can use companion libraries
    such as @chell-quickcheck@ to support more complex testing strategies.

category:             Testing
abi:                  bb725579f6858ed0cfb0fd9be2961886
exposed:              True
exposed-modules:      Test.Chell
hidden-modules:       Test.Chell.Main Test.Chell.Output Test.Chell.Types
import-dirs:          /usr/lib/ghc-9.2.8/site-local/chell-0.5.0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/chell-0.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-chell
hs-libraries:         HSchell-0.5.0.2-3UaZTLGJqmOCmGJKICB7zs
depends:
    ansi-terminal-1.0-5Pj6bAix6VY3w0TdvmvVT base-4.16.4.0
    bytestring-0.11.4.0 options-1.2.1.1-2n2ES9q9rSy549AQEiJWbm
    patience-0.3-5ZHwccvCPDg8zBxzllTHqS
    random-1.2.1.2-9cGKz2N6Xs0EPg4VyoTasz template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-chell/html/chell.haddock
haddock-html:         /usr/share/doc/haskell-chell/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

